.container {
    display: flex;
    gap: 10px;
    width: 800px;
    margin: -15px auto 20px ;
}

.main {
    flex: 3;
    background: #ececec;
    border-width: 7px;
	border-color: #00054a;
	border-style: double;
    padding: 15px;
}

.sidebar {
    flex: 1;
    background: #ececec;
    border-width: 7px;
	border-color: #00054a;
	border-style: double;
    padding: 15px;
}




.navtitle {

    width: 750px;
    padding: 16px;
	margin: -15px auto;
	
    
    
}


.navsubtitle {

    width: 1500px;
    padding: 16px;
	margin: -15px auto;
	
    
    
}





a {
	
	color:yellow;
	
	
	
	
}
nav {
	
	
	color:yellow;
	
	
	
}


iframe {
	
	
	
	
	
	
}


hr {
	
	color: 
	
	
	
}